body {
    background: #fcb425 url('./images/blue_bg.jpg') top center repeat-x;
}

#Header #CivicMenu {
    /* background: #d62923; */
    background: #ffffff url('./images/bg_curve_top_r.gif') top left no-repeat;
}

    #Header #CivicMenu a {
        display: inline-block;
        padding: 4px 0 0 24px;
        min-height: 17px;
    }
    
    #Header #CivicMenu #CivicMenuHome a {
        background: url('./images/i_home.gif') no-repeat;
    }

    #Header #CivicMenu #CivicMenuContact a {
        background: url('./images/i_email.gif') no-repeat;
    }

    #Header #CivicMenu #CivicMenuCnews a {
        background: url('./images/i_feed.gif') no-repeat;
    }

    #Header #CivicMenu #CivicMenuCstore a {
        background: url('./images/i_cart.gif') no-repeat;
    }

#Header #MainMenu {
    /* background: #EC6A22; */
    margin-bottom: -5px;
    background: url('./images/bg_curve_bottom_o.gif') bottom center no-repeat;
    border-top: #244386 1px solid;
}
    
    #MenuUL li ul li {
        background: #EC6A22;
    }

#Footer {
    color: #ffffff;
    background: url('./images/bg_curve_bottom_y.gif') bottom center no-repeat;
    border-top: #0087c9 2px solid;
}

    #Footer a {
        color: #ffffff;
    }
    
    #Footer #FooterMenu ul li {
        border-right: #0087c9 1px solid;
    }
	
a:link, a:visited, a:hover, a:active {
	color: #244386;
}
